{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-qc-2025-2470280",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "QC",
  "state_abbrev": "qc",
  "year": 2025,
  "plot_id": "2470280",
  "cooperator": "Ferme Laberge Inc",
  "planted_date": "2025-05-16",
  "harvested_date": "2025-11-20",
  "population_seeds_per_acre": 36000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "A6580G4",
      "metrics": {
        "Yield": 182.2,
        "%MST": 22.4,
        "Test Weight": 52.7,
        "Gross Revenue": 656.65
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 179.9,
        "%MST": 27.1,
        "Test Weight": 53.2,
        "Gross Revenue": 607.88
      },
      "entry_num": 12
    },
    {
      "rank": 3,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "A6975G2",
      "metrics": {
        "Yield": 178.3,
        "%MST": 26.6,
        "Test Weight": 54.6,
        "Gross Revenue": 609.79
      },
      "entry_num": 10
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK9805-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 174.9,
        "%MST": 25.4,
        "Test Weight": 54.5,
        "Gross Revenue": 608.65
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "A6888G2",
      "metrics": {
        "Yield": 173.4,
        "%MST": 25.7,
        "Test Weight": 54.1,
        "Gross Revenue": 600.83
      },
      "entry_num": 7
    }
  ],
  "n_results": 5,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/qc/2025/2470280"
  ],
  "fetched_at": "2026-05-25T19:52:37.470052+00:00",
  "scraper_version": "0.1.0"
}
